.tours {
  margin: 0 auto;
  clear: both;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;

  &__item {
    display: block;
    position: relative;
    margin-bottom: 58px;
  }

  &__img {
    margin-bottom: 16px;
    padding: 1px;
    box-shadow: 0 17px 24px 0 #000000;
    @include border-gradient;
  }

  &__title {
    text-align: center;
    font-size: 1.1em;
    color: #ffffff;
    transition: all 0.5s;
  }

  &__item .ribbon {
    opacity: 0;
    height: 0;
    overflow: hidden;
    transition: opacity 0.5s;
  }

  &__item:hover {
    cursor: pointer;

    .tours__title {
      color: #f26522;
    }

    .ribbon {
      position: absolute;
      top: 140px;
      width: 312px;
      opacity: 1;
      height: 63px;
      padding: 15px 19px 15px 21px;
      background-color: #f26522;
      color: #ffffff;
    }

    .ribbon__price {
      float: left;
    }

    .ribbon__from {
      font-size: 0.65em;
    }

    .ribbon__amount {
      line-height: 1.3em;
      font-size: 1.28em;
    }

    .ribbon__details {
      float: right;
      padding-top: 15px;
    }

    .ribbon__view {
      padding-right: 9px;
      font-size: 0.87em;
      line-height: 1.6em;
    }

    .ribbon__arrow {
      vertical-align: middle;
      border: solid #f9b291;
      border-width: 0 2px 2px 0;
      display: inline-block;
      padding: 2.5px;
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg);
    }
  }
}